# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'jira_reporting/version'

Gem::Specification.new do |spec|
  spec.name          = "jira_reporting"
  spec.version       = JiraReporting::VERSION
  spec.authors       = ["Joshua Szmajda"]
  spec.email         = ["josh@optoro.com"]
  spec.summary       = %q{Misc tools for gathering data}
  spec.description   = %q{Misc tools for gathering data}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "byebug"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-byebug"
  spec.add_development_dependency "minitest"
  spec.add_dependency "jiralicious"
  spec.add_dependency "thor"
  spec.add_dependency "dot_notation"
  spec.add_dependency "business_time"
  spec.add_dependency "holidays"
  spec.add_dependency "octokit"
  spec.add_dependency "rubypython"
  spec.add_dependency "andand"
  spec.add_dependency "os"
end
